Subject: New Reply Received - Item missing
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 00:30:38 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Item missing  Ticket comment <div dir="auto">
<div dir="auto"></div>
<div dir="auto">Hi Babyshop</div>
<div dir="auto"><br></div>
<div dir="auto">As I have check with the bank I haven't received any refund yet. Its been 20 days now. </div>
<div dir="auto"><br></div>
<div dir="auto">I want to shop from babyshop online but from one case I am very disappointed and don't want to shop anymore. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 16 May 2022, 2:14 am Sara Ahmer, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>From: <strong class="gmail_sendername" dir="auto">Babyshop</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;</span><br>Date: Fri, 6 May 2022, 9:24 am<br>Subject: Re: [#4200807] - Item missing<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;<br>
</div>
<br><br><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sara,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We have been confirmed by the relevant team that the refund has been processed from our end. The refund was processed under the Retrieval Reference Number  (RRN) 210615969676.<br><br>We would request you to please share the same with the bank and they will be able to trace the payment with the same.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div></div>

	

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4200807